How to install libuptimed-dev on Debian 9 (Stretch)